源码介绍


有视频安装教程和文本安装教程。

对环境要求比较严格,Apache+Mysql,PHP版本7.0-7.1,php里面加个exif拓展才行。

发表回复

您的电子邮箱地址不会被公开。 必填项已用 * 标注